/* =============================================================================
 *   CONFIGURAÇÕES PRÉ-DESENVOLVIMENTO
 * ========================================================================== */
*, *:after, *:before {box-sizing:border-box;}
input {box-sizing:border-box !important;}
html { background: #fff;}
body { font-family:Arial, Helvetica, sans-serif; font-size: 87.5%;}
pre,code,tt,samp,kbd,var {font-family: Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif;}
a {text-decoration: none; color: #008ecf; outline:none !important;}
.nav ul,.nav ul.menu {margin: 0; padding: 0;}
.nav li a,.nav ul.menu li a {display: block; white-space: nowrap;}
.nav li, .nav ul.menu li {list-style: none; margin: 0; padding: 0;}
.nav .block { margin-bottom: 0; }
table, thead, tbody, tr, th, td { border:none;}
h2 {font-size: 14px; margin: 0;}
.maintenance-page #page,.front #page-title,.front #tasks{display:none;}
#breadcrumb{display:none;}
.view .item-list li {list-style: none;}
.ajax-progress.ajax-progress-throbber {position: absolute;}
.edit-mail-address-me-wrapper{display:none;}
/* =============================================================================
 *   CÓDIGO DE DESENVOLVIMENTO(INICIO) GLOBAL
 * ========================================================================== */
/*INÍCIO*/
#block-block-6 {
    text-align: center;
}
.btn-azul a {
		background-color:#008ecf;
		color: #fff;
		display: inline-block;
		padding: 7px;
}

/*MENU PRINCIPAL*/

#block-system-main-menu .primary-menu-wrapper{
	margin:0;
}

.not-front #block-system-main-menu {
	margin-bottom: 20px !important;
}

#block-system-main-menu .view-menu-publicacoes ul {
	left: -1px;
	top: -1px;
}

#block-system-main-menu > ul > li a {
	font-size: 15px;
}

#block-system-main-menu > ul > li > ul > li.menu-views {
	padding: 0;
}

#block-system-main-menu ul li ul li.first,
#block-system-main-menu .view-menu-publicacoes ul li.views-row-first {
	border-top:none;
}

#block-system-main-menu > ul > li:hover > ul.menu,
#block-system-main-menu > ul > li.menu-item-328:hover .view-menu-publicacoes ul,
#block-system-main-menu > ul > li.menu-item-436:hover .view-menu-publicacoes ul {
	display:block;
}

/*MENU BLOCK*/

#block-menu-block-1 ul.menu li {
	list-style: outside none none;
	margin: 0;
	padding:0;
}

#block-menu-block-1 ul.menu li a {
	background:url("../images/bordamenu.png")no-repeat center bottom;
	color: #008ecf;
	padding: 10px 6px 10px 0;
	font-size: 13px;
	display: block;
}

#block-menu-block-1 .contextual-links-wrapper{
	display:none;
}

#block-menu-block-1 ul.menu li a.active-trail,
.view-menu-publicacoes ul li a.active{
	font-weight:600;
}

#block-menu-block-1 ul.menu{
	padding:0;
	margin:0;
}

#block-menu-block-1 .block-inner{
	margin:0;
}

/*MENU BLOCK PUBLICACOES*/

/*BANNER*/

.front .region-secondary-content {
	margin-top: 20px;
	position: relative;
}

#block-views-banner-primario-block {
	border-top: 5px solid #058ed0;
	width: 100%;
}

.view-banner-primario ul li.views-row {
	position: relative;
	list-style: none;
	margin: 0;
}

.views-field-field-banner-titulo {
	bottom: 70px;
	color: #fff;
	font-size: 35px;
	left: 50px;
	position: absolute;
	text-shadow: 2px 2px 2px #000;
}

.views-field-field-banner-link {
	bottom: 80px;
	position: absolute;
	right: 58px;
	z-index: 9999;
}

.views-field-field-banner-link a {
	background-color: #eee;
	border-radius: 10px;
	box-shadow: 0 0 10px 0 #000 inset;
	color: #000;
	display: block;
	font-size: 15px;
	padding: 8px 35px;
}

/*PAGINADOR*/

#main-pager1 {
	text-align: center;
	width: 100%;
	z-index: 9999;
}

ul.slick-dots {
	margin-top: 35px;
	text-align: center;
}

ul.slick-dots li {
	background-color: #B2B2B2;
	border: 1px solid #7F7F7F;
	border-radius: 50%; 
	cursor:pointer;
	display: inline-block;
	height: 15px;
	margin: 0 4px;
	outline: medium none !important;
	text-indent: -9999px;
	width: 15px;
	z-index: 9999;
}

ul.slick-dots li.slick-active{
	background-color: #fff;
}

/*BUSCA HEADER*/

#block-google-cse-google-cse .block-title,
#block-google-cse-google-cse .form-type-textfield label,
#google-cse-results-gadget{
	display:none !important;
}

#search-block-form input.form-text,
#block-google-cse-google-cse #edit-keys--2,
#block-google-cse-google-cse #edit-query {
	border: 1px solid #7e9db9;
	border-radius: 0;
	height:26px;
	padding: 2px;
	width: 196px;
}

#block-system-main > #search-form,
.page-search-google #block-google-cse-google-cse{
	display: none;
}

#block-search-form .form-item{
	margin:0;
}

/*FOOTER*/

#footer-wrapper {
	margin-top: 30px;
}

footer#footer {
	background-color: #EEEEEE;
	padding: 21px;
}

#footer p {
	margin: 0;
}

#block-block-1 a {
	color: #a2a2a3;
	font-family: arial;
}

#block-block-1 .block-inner{
	margin:0;
}

.redes-sociais a {
	background: url(images/redes-sociais.png) no-repeat 0 -4px transparent;
	display: block;
	height: 22px;
	margin-left: 8px;
	text-indent: -9999px;
	width: 22px;
}

.redes-sociais a.facebook {
	background-position: 0 -4px;
}

.redes-sociais a.linkedin {
	background-position: -27px -4px;
}

.redes-sociais a.twitter {
	background-position: -56px -4px;
}

.redes-sociais a.gplus {
	background-position: -83px -4px;
}

.redes-sociais a.youtube {
	background-position: -110px -4px;
}

.redes-sociais a.instagram {
	background-position: -137px -4px;
}

/*ESTILO PÁGINAS*/

#page-title, .not-front .region-secondary-content {
	margin:0 auto;
	color: #444;
}

#page-title {
	background: url("../images/pontos.png") no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
	font-weight: normal;
	padding:15px 0 10px;
}

.region-secondary-content{
	padding-top:20px;
	font-style:italic;
}

#header-wrapper{
	background:url("../images/header.png") repeat-x;
}

.not-front #content-wrapper{
	padding-top: 40px;
}

.front #main-content{
	position: relative;
	margin: 0;
}

.page-node-18 #main-content{
	margin: 0;
}
/*
#titulopage{
	background: url("../images/page.png") repeat-x;
	height: 189px;
}
*/
.front #titulopage{
	padding: 0;
	margin-top: 20px;
}

#content-wrapper {
	/*background: url("../images/fundo.png") repeat-x 0 3px transparent; */
}

.date-display-single,
#main-content p {
	color:#444;
}

/*PESQUISADORES*/

.view-pesquisadores ul li{
	border-bottom: 1px dashed #a8abae;
	list-style:none;
	margin:0;
	overflow:hidden;
	padding: 30px 0 10px;
}

.view-pesquisadores ul li.views-row-last{
	background:none;
}

.view-pesquisadores ul li.views-row-first{
	padding-top:0;
}

.view-pesquisadores .views-field-body{
	margin-top: 5px;
}

.view-pesquisadores .views-field-field-pesquisador-imagem{
	float:left;
	margin-right:20px;
	padding:3px 3px 0;
	border:1px solid #919191;
}

.titlepesquisador,
.view-pesquisadores .views-field-field-pesquisadores-cargo{
	color:#008ecf;
}

.titlepesquisador{
	font-weight:600;
}

.views-field-field-pesquisador-email,
.views-field-field-pesquisador-contato,
.views-field-field-pesquisador-link {
	margin: 0 5px 20px 0;
}

.views-field-field-pesquisador-email a,
.views-field-field-pesquisador-link a,
.views-field-field-pesquisador-contato {
	display: inline-block;
	height: 32px;
	text-indent: -9999px;
	width: 35px;
}

.views-field-field-pesquisador-contato a {
	background:url("../images/contato.png")no-repeat;
	display: block;
	height: 32px;
	width: 35px;
}

.views-field-field-pesquisador-link a {
	background:url("../images/link.png")no-repeat;
}

.views-field-field-pesquisador-email a {
	background:url("../images/email.png")no-repeat;
}

/*EDITLINK*/

.views-field-edit-node a {
	background: none repeat scroll 0 0 #003e7e;
	border: 1px solid #000;
	border-radius: 10px 0;
	color: #fff;
	font-family: 'gotham-book';
	font-size: 10px;
	right: 15px;
	padding: 2px 9px;
	position: absolute;
	text-decoration: none;
	text-transform: uppercase;
	top: 10px;
	z-index:9998;
}

.views-field-edit-node {
	display:none;
}

.view ul li {
	position:relative;
}

.view ul li:hover .views-field-edit-node{
	display:block;
}

/*PUBLICAÇOES*/

.view-publicacoes .view-filters {
	background-color: #f8f8f8;
	padding: 20px;
}

.view-publicacoes .views-exposed-form .views-exposed-widget input.form-text,
.view-publicacoes .views-exposed-form .views-exposed-widget select {
	padding: 11px 10px 12px;
	width: 99.9%;
}

.view-publicacoes .views-exposed-form .views-exposed-widget select {
	background-color: #ddd;
	border: none;
	color: #727071;
	font-weight: bold;
	padding: 5px 10px;
}

.view-publicacoes .views-exposed-form .views-widget-filter-keys {
	margin-bottom: 15px;
}

.view-publicacoes .views-exposed-form .views-widget-filter-keys input {
	background: url(images/search-icon.png) no-repeat 10px center #fff;
	border: none;
	padding-left: 40px !important;
}

.view-publicacoes .views-exposed-form .form-submit {
	background-color: #7d7d7d;
	border: medium none;
	color: #fff;
	margin: 0;
	padding: 11px 29px;
}

.view-publicacoes .view-content {
	margin-top: 50px;
	overflow: hidden;
}

.view-publicacoes .view-content .item-list ul li {
	border-bottom: 1px solid #E3E3E3;
	margin: 0;
	overflow: hidden;
	padding: 35px 0;
}

.view-publicacoes .view-content .item-list ul li.expanded {
	border-color: #008ecf;
}

.view-publicacoes li.expanded .expand {
	background-color: #008ecf;
	border-radius: 50%;
	bottom: -13px;
	left: 20px;
	margin: 0;
	position: absolute;
}

.view-publicacoes li.expanded .expand a {
	background: url(images/chevron-up.png) no-repeat center 1px / 48% transparent;
	display: block;
	height: 26px;
	text-indent: -9999px;
	width: 26px;
}

.view-publicacoes .views-field-body {
	height: 62px;
	overflow: hidden;
}

.view-publicacoes li.expanded .views-field-body {
	height: auto;
}

.node-type-publicacao .node-publicacao {
	position: relative;
}

.node-type-publicacao .field-name-field-publicacao-imagem,
.view-publicacoes .views-field-field-publicacao-imagem {
	float: left;
}

.view-noticias .views-field-title a,
.view-publicacoes .views-field-title {
	color: #008ecf;
	font-size: 17px;
	font-weight: 600;
}

.node-type-publicacao .field-name-field-publicacao-autor,
.view-publicacoes .views-field-field-publicacao-autor {
	color: #0C8DCE;
	font-size: 13px;
	margin: 15px 0;
	overflow: hidden;
}

.node-type-publicacao .field-name-field-publicacao-autor .field-label {
	font-weight: normal;
}

.node-type-publicacao .field-name-field-publicacao-autor ul {
	margin: 0;
	padding: 0;
}

.node-type-publicacao .field-name-field-publicacao-autor ul li {
	color: #0C8DCE;
	list-style: none;
}

.node-type-publicacao .field-name-field-publicacao-download .file img {
	display: none;
}

.view-publicacoes .views-field-field-publicacao-autor .field-content {
	display: inline;
}

.node-type-publicacao .field-name-field-publicacao-url a,
.node-type-publicacao .field-name-field-publicacao-download a,
.views-field-field-publicacao-download a,
.views-field-field-publicacao-url a {
	padding: 5px 25px !important;
}

.node-type-publicacao .field-name-field-publicacao-url a,
.node-type-publicacao .field-name-field-publicacao-download a {
  background-color: #008ecf;
  color: #fff;
  display: inline-block;
  padding: 7px;
}

/*UL.PAGER*/

.view .item-list ul.pager {
	padding: 5px 20px 5px 0;
}

.view .item-list ul.pager li,
.view .item-list ul.pager li a{
	margin: 0;
	color:#5b5b5b
}

.view .item-list ul.pager li {
	margin: 0 5px;
	padding: 10px;
}

/*PAGINA INTERNA PUBLICAÇÕES*/

.node-type-publicacao #main-content {
	margin:0;
}

.node-type-noticia .field-name-title h2,
.node-type-publicacao .field-name-title h2 {
	color: #008edb;
	font-size: 17px;
}

.node-type-publicacao .field-name-field-publicacao-autor {
	margin:10px 0;
}

.field-name-body{
	text-align:justify;
}

.field-name-field-publicacao-autor {
	font-size:13px;
}

/*BLOCO LOCALE*/

#block-locale-language a {
	color: #444;
}

#block-locale-language ul li {
	list-style: none;
}

#block-locale-language ul li.active {
	display: none;
}

.language-switcher-locale-url {
	margin: 0;
	padding: 0;
}

#block-system-main .translation_en,
#block-system-main .translation_pt-br {
		display: none;
}

/* Noticias */

.view-noticias .view-content .item-list li {
	border-top: 1px solid #E3E3E3;
	padding: 25px 0;
	overflow: hidden;
}

.view-noticias .view-content .item-list li.views-row-first {
	border: none;
}

.view-noticias .view-content .item-list li .views-field-title {
	margin: 15px 0;
}

.node-type-noticia .field-name-title {
	margin: 15px 0;
}

/* Contato */

.view-contato .views-row {
	border: 1px solid #bbb;
	padding: 25px 30px;
}

.view-contato .node-title {
	color: #767676;
	font-size: 18px;
}

.view-contato .form-item {
	overflow: hidden;
}

.view-contato .form-item label {
	color: #767676;
	float: left;
	margin-right: 1em;
	width: 100px;
}

.view-contato .form-item input,
.view-contato .form-item textarea {
	border: 1px solid #757575;
	padding: 5px;
}

.view-contato .form-actions .form-submit {
	background-color: #f2f2f2;
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #7f7f7f;
	padding: 2px 15px;
}

.webform-component-managed_file .form-submit {
	border-left: medium none !important;
	display: block;
	float: right;
	height: 37px;
}

.view-contato input.error,
.view-contato textarea.error {
	border-color: red !important;
}

#footer-notice-wrapper {
	background: #272727;
}

.footer-notice {
	max-width: 1100px;
	color: #5e5e5e;
	line-height: 1.8;
	padding: 30px 0;
	margin: 0 auto;
}

.footer-notice p {
	color: #5e5e5e;
	font-family: 'gotham-book';
	font-size: 12px;
	margin: 0;
}